<?php
$PageSecurity = 2;
include('includes/session.inc');
$title = _('View/Search Items') ;
include('includes/SQL_CommonFunctions.inc');
$month=array();

if($_REQUEST['year']=='0')
{
   $month=array("04"=>"April","05"=>"May","06"=>"June","07"=>"July","08"=>"August","09"=>"September","10"=>"October","11"=>"November","12"=>"December");
}
else if($_REQUEST['year']=='1')
{
 $month=array("01"=>"January","02"=>"February","03"=>"March");
}
else
{
	$month="";
}
?>
<option value="0">Select</option>
<?php 

	foreach($month as $key=>$val)
	{


?>
<option value="<?php echo $key;?>"><?php echo $val;?></option>
<?php }  ?>
